<ion-content [fullscreen]="true">

  <div id="container">
    <!--BatStateU Logo -->
    <div id ="logo">
      <ion-img src = "assets/logo.png" style="width:135px;height:135px;align-items:center;" ></ion-img>
    </div><br><br><br><br>
    <strong>Batangas State University</strong><br><br>
    <p>OGC APPOINT</p><br><br><br><br>
    
    <!--Sign Up Button -->
    <ion-button shape="round">GET STARTED</ion-button><br><br>

  </div>
 
</ion-content>
